Whatsapp vai deixar de rodar em versões antigas do sistema operacional do iPhone

© Sputnik / Yevgenia Novozhenina / Abrir o banco de imagensCompradora examina novo smartphone iPhone X em uma loja, em Moscou
Compradora examina novo smartphone iPhone X em uma loja, em Moscou - Sputnik Brasil, 1920, 19.03.2021
Nos siga noTelegram
A atualização mais recente do aplicativo de mensagens requer que os dispositivos Apple tenham versão de sistema iOS dez ou posterior. Especialistas alertam para que usuários exportem arquivos de conversas.

Um dos aplicativos de conversa mais populares do momento, o WhatsApp, lançou uma nova versão de seu aplicativo para iPhone com novos recursos e melhorias de segurança, no entanto, os dispositivos que não atendem a determinados requisitos não poderão atualizá-lo e a plataforma deixará de funcionar.

A nova atualização do WhatsApp 2.21.50, necessita que os aparelhos Apple tenham o sistema operacional iOS 10 ou superior, conforme informado pela empresa em sua página de suporte. Com isso, usuários de iPhone 4s ou versões mais antigas serão excluídos, pois a atualização máxima chega apenas até iOS 9.3.6. Quem possuir o iPhone 5 ou posterior, vai continuar compatível com o aplicativo de mensagens.

Por enquanto, as pessoas que já têm o WhatsApp instalado em celulares com iOS 9 ainda conseguem usar o aplicativo, mas em breve o mesmo perderá funcionalidade até ficar inutilizável.

"Lembre-se que se você recebeu uma mensagem que não é compatível com a sua versão do WhatsApp, você terá que atualizar o WhatsApp", ressalta a plataforma de mensagens, ao recomendar que os usuários usem a versão mais recente.

Para aqueles que ainda usam o WhatsApp em um dispositivo não compatível, os especialistas recomendam exportar todo o histórico de bate-papo antes que o aplicativo pare completamente de funcionar.

Feed de notícias
0
Para participar da discussão
inicie sessão ou cadastre-se
loader
Bate-papos
Заголовок открываемого материала